## gotestsum 0.4.0

=== debian/changelog ===
gotestsum (0.4.0-2) unstable; urgency=medium

  * Disable buildmode=pie for MIPS architectures
  * Add gitlab-ci.yml

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Tue, 31 Dec 2019 09:08:29 +0700

gotestsum (0.4.0-1) unstable; urgency=medium

  [ Dmitry Smirnov ]
  * New upstream version 0.4.0

  [ Arnaud Rebillout ]
  * Build-Depends += "golang-golang-x-sync-dev"
  * Update copyright after clarification by upstream
  * Install NOTICE and README in documentation 

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Mon, 30 Dec 2019 12:50:10 +0700

gotestsum (0.3.5-2) unstable; urgency=medium

  * Team upload
  * Standards-Version: 4.4.1

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Dec 2019 20:29:51 +1100

gotestsum (0.3.5-1) unstable; urgency=medium

  * Initial release (Closes: #940225)

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Wed, 23 Oct 2019 19:44:49 +1100
