=== debian/control ===
Source: gotestsum
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Arnaud Rebillout <arnaud.rebillout@collabora.com>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
 golang-github-fatih-color-dev,
 golang-github-google-go-cmp-dev <!nocheck>,
 golang-github-gotestyourself-gotest.tools-dev <!nocheck>,
 golang-github-jonboulle-clockwork-dev,
 golang-github-pkg-errors-dev,
 golang-github-sirupsen-logrus-dev,
 golang-github-spf13-pflag-dev,
 golang-golang-x-sync-dev,
Build-Depends-Arch:
 golang-any,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/gotestsum
Vcs-Git: https://salsa.debian.org/go-team/packages/gotestsum.git
Homepage: https://github.com/gotestyourself/gotestsum
Rules-Requires-Root: no
XS-Go-Import-Path: gotest.tools/gotestsum

Package: gotestsum
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using: ${misc:Built-Using}
Description: Feature-rich runner for go test
 `go test` runner with output optimized for humans, JUnit XML for CI
 integration, and a summary of the test run results.
 .
 gotestsum runs tests, prints friendly test output and a summary
 of the test run.  Requires Go 1.10+.
 .
 gotestsum works by running go test --json ./... and reading the JSON
 output.
