## gotestsum 0.5.0

=== debian/changelog ===
gotestsum (0.5.0-2) unstable; urgency=medium

  * Add missing build dependencies

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Sun, 21 Jun 2020 16:19:35 +0700

gotestsum (0.5.0-1) unstable; urgency=medium

  [ Arnaud Rebillout ]
  * New upstream version 0.5.0
  * Update build dependencies
  * Update the copyright file
  * Add patches to fix tests
  * Nitpicks in the rules file
  * Exclude the notify command

  [ Shengjing Zhu ]
  * buildmode=pie not supported on riscv64

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Sun, 21 Jun 2020 15:38:43 +0700

gotestsum (0.4.0-3) unstable; urgency=medium

  * Team upload.
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.0 (no changes)
  * Also symlink go.mod file in gotest.tools.
    This eases the gotest.tools v3 transition.

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 19 Jun 2020 01:15:38 +0800
