=== debian/control ===
--- 
+++ 
@@ -6,19 +6,20 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang,
  golang-github-fatih-color-dev,
  golang-github-google-go-cmp-dev <!nocheck>,
- golang-github-gotestyourself-gotest.tools-dev <!nocheck>,
+ golang-github-google-shlex-dev,
+ golang-github-gotestyourself-gotest.tools-dev (>= 3.0.0~) <!nocheck>,
  golang-github-jonboulle-clockwork-dev,
  golang-github-pkg-errors-dev,
- golang-github-sirupsen-logrus-dev,
  golang-github-spf13-pflag-dev,
  golang-golang-x-sync-dev,
+ golang-golang-x-tools-dev,
 Build-Depends-Arch:
  golang-any,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/gotestsum
 Vcs-Git: https://salsa.debian.org/go-team/packages/gotestsum.git
 Homepage: https://github.com/gotestyourself/gotestsum
