=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,14 @@
 include /usr/share/dpkg/architecture.mk
 
 BUILDFLAGS :=
-ifeq (,$(filter $(DEB_BUILD_ARCH), mipsel mips64el))
+ifeq (,$(filter $(DEB_BUILD_ARCH), mipsel mips64el riscv64))
 BUILDFLAGS += -buildmode=pie
 endif
+
+export DH_GOLANG_EXCLUDES := contrib/notify
+
+%:
+	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
 
 override_dh_auto_configure:
 	# We're building `gotest.tools/gotestum`, and we depend on `gotest.tools`.
@@ -17,9 +22,9 @@
 	# - hence overriding the initial symlink to gotest.tools...
 	# So instead of one symlink to gotest.tools, we need symlinks to every
 	# packages that gotest.tools provide.
-	mkdir -p _build/src/gotest.tools
-	for dir in /usr/share/gocode/src/gotest.tools/*/; do \
-	    ln -s $$dir _build/src/gotest.tools/; \
+	mkdir -pv _build/src/gotest.tools
+	for file in /usr/share/gocode/src/gotest.tools/*; do \
+	    ln -sv $$file _build/src/gotest.tools/; \
 	done
 	dh_auto_configure
 
@@ -28,6 +33,3 @@
 
 override_dh_auto_install:
 	dh_auto_install -- --no-source
-
-%:
-	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
