## gotestsum 1.8.2

=== debian/changelog ===
gotestsum (1.8.2-2) unstable; urgency=medium

  * Team upload.
  * Drop <!nocheck> from golang-github-gotestyourself-gotest.tools-dev.
    Closes: #1116753.
  * Drop "Priority: optional", no longer needed.
  * Drop "Rules-Requires-Root: no", no longer needed.
  * Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Mon, 06 Oct 2025 01:45:00 +0200

gotestsum (1.8.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.8.2
  * Add patch to use spf13/pflag.
    The forked pflag is not packaged.
  * Use short mode in testing to skip flaky e2e tests,
    which are often broken when change default go version.
  * Update Arnaud Rebillout email address
  * Update Standards-Version to 4.6.2 (no changes)
  * Update Build-Depends for new version (Closes: #1028846)
  * Update section to golang
  * Fix testjson tests in GOPATH mode
  * Exclude internal signalhandlerdriver binary

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 14 Jan 2023 23:22:49 +0800
