=== debian/control ===
Source: gotestsum
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Arnaud Rebillout <arnaudr@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-github-fatih-color-dev,
 golang-github-fsnotify-fsnotify-dev,
 golang-github-google-go-cmp-dev <!nocheck>,
 golang-github-google-shlex-dev,
 golang-github-gotestyourself-gotest.tools-dev (>= 3.0.0~),
 golang-github-mattn-go-colorable-dev,
 golang-github-spf13-pflag-dev,
 golang-golang-x-sync-dev,
 golang-golang-x-sys-dev,
 golang-golang-x-term-dev,
 golang-golang-x-tools-dev,
Build-Depends-Arch:
 golang-any,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/gotestsum
Vcs-Git: https://salsa.debian.org/go-team/packages/gotestsum.git
Homepage: https://github.com/gotestyourself/gotestsum
XS-Go-Import-Path: gotest.tools/gotestsum

Package: gotestsum
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${misc:Built-Using},
Description: Feature-rich runner for go test
 `go test` runner with output optimized for humans, JUnit XML for CI
 integration, and a summary of the test run results.
 .
 gotestsum runs tests, prints friendly test output and a summary
 of the test run.  Requires Go 1.10+.
 .
 gotestsum works by running go test --json ./... and reading the JSON
 output.
