=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,6 @@
 #!/usr/bin/make -f
 
-include /usr/share/dpkg/architecture.mk
-
-BUILDFLAGS :=
-ifeq (,$(filter $(DEB_BUILD_ARCH), mipsel mips64el riscv64))
-BUILDFLAGS += -buildmode=pie
-endif
-
-export DH_GOLANG_EXCLUDES := contrib/notify
+export DH_GOLANG_EXCLUDES := contrib/notify cmd/internal/signalhandlerdriver
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
@@ -28,8 +21,12 @@
 	done
 	dh_auto_configure
 
-override_dh_auto_build:
-	dh_auto_build -- $(BUILDFLAGS)
+override_dh_auto_test:
+	# maybe due to GOPATH mode or Go modules mode.
+	find _build/src/gotest.tools/gotestsum/testjson/testdata -type f -exec \
+		sed -i -e 's| testjson/internal| internal|g' \
+			-e 's| testjson | . |g' -e 's|\[testjson/internal|[internal|g' {} +
+	dh_auto_test -- -short
 
 override_dh_auto_install:
 	dh_auto_install -- --no-source
